name: 'NodeHive Content Finder/Content Browser'
type: module
description: 'Provides a quick content finder toolbar item for instant content search. Simply press "F" to open the content finder.'
package: NodeHive
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:node
  - drupal:toolbar
  - nodehive_core:nodehive_core
# Information added by Drupal.org packaging script on 2025-10-07
version: '1.0.0-alpha1'
project: 'nodehive_core'
datestamp: 1759873759
